
QGIS Application - Feature request #14747

'Select features by freehand' should support single click

2016-05-01 02:11 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22704

Description

The 'Select features by radius' tool supports selecting features by single click, too. This may also be useful for the 'Select features by

freehand' tool.

Associated revisions

Revision d3fcdb45 - 2016-05-02 04:03 AM - Nyall Dawson

[FEATURE] Support single click to select with freehand select tool

This brings the behaviour of the freehand select into line with

the select by rectangle tool, which allows clicks without drag to

select a single feature.

(fix #14747)

History

#1 - 2016-05-01 07:04 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"d3fcdb45edb8373f8e7f0b4cbe63f47a3c7bf6a7".

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
